{
  "id": 5499058,
  "name": "J. R. Myers Company, appellee, v. Thomas Cusack Company, appellant",
  "name_abbreviation": "J. R. Myers Co. v. Thomas Cusack Co.",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 28,037",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 612,
    "ocr_confidence": 0.506,
    "sha256": "ee51d9cbd364a549dbb1b12646e83b1f93270b8aded8f95ee0a58c7b8eed1889",
    "simhash": "1:119d261a103b9e3c",
    "word_count": 97
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. R. Myers Company, appellee, v. Thomas Cusack Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "John S. Hummer, for appellant; Orville W. Lee and Cecil A. Brown, of counsel. E. Allen Frost, for appellee; Paul R. Borland, of counsel."
    ],
    "corrections": "",
    "head_matter": "J. R. Myers Company, appellee, v. Thomas Cusack Company, appellant.\nGen. No. 28,037.\nForcible detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Joseph S. La Buy, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed October 17, 1923.\nCertiorari denied by Supreme'Court (making opinion final).\nJohn S. Hummer, for appellant; Orville W. Lee and Cecil A. Brown, of counsel. E. Allen Frost, for appellee; Paul R. Borland, of counsel."
  },
  "file_name": "0606-01",
  "first_page_order": 660,
  "last_page_order": 660
}
